Bug 1250549 - [webui] Incorrect icon for host system on page of detail
[webui] Incorrect icon for host system on page of detail
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
570
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:46 EDT by Pavel Studeník
Modified: 2018-04-09 10:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-09 10:38:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Studeník 2015-08-05 08:46:53 EDT
Description of problem:
I registered system to satellite as host - I plan to create some guests by KVM. I look at page with list of systems a the page shows icon of host

<a href="/rhn/systems/details/Overview.do?sid=1000010004">
<i class="fa fa-desktop fa-1-5x" title="Non-Virtual System"></i>
host_08/05/15-08-36-59
</a>

But If I click on detail page I got icon of virtual system

<h1>
<i class="fa spacewalk-icon-virtual-host"></i>
host_08/05/15-08-36-59
</h1>

Version-Release number of selected component (if applicable):
spacewalk-java-2.3.8-110.el6sat.noarch

How reproducible:
always

Steps to Reproduce:
1. register host to satellite 
2. register some guests to satellite
3. look at page with list of systems and detail of system

Actual results:
host has icon of virtual guest

Expected results:
host has correct icon (no icon of virtual guest)
Comment 1 Tomas Lestach 2018-04-09 10:38:52 EDT
We have re-reviewed this bug, as part of an ongoing effort to improve Satellite/Proxy feature and bug updates, review and backlog.

This is a low priority bug and has no currently open customer cases. While this bug may still valid, we do not see it being implemented prior to the EOL of the Satellite 5.x product. As such, this is being CLOSED DEFERRED. 

Closing now to help set customer expectations as early as possible. You are welcome to re-open this bug if needed.

Note You need to log in before you can comment on or make changes to this bug.